<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    {% block stylesheets %}
    <title>ERREUR</title>

    <!-- Google font -->
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700,900" rel="stylesheet">

    <!-- Custom stlylesheet -->
    <link  rel="stylesheet" href="{{asset('css/style404.css')}}">

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
    <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
    {% endblock %}
</head>

<body>

<div id="notfound">
    <div class="notfound">
        <div class="notfound-404">
            <h1>Oops!</h1>
        </div>
        <h2>403 - Page non trouvé</h2>
        <p>Vous n'avez pas le droit d'accéder à cette ressource</p>
         {% if (is_granted('ROLE_ADMIN')) %}
                <a href="{{ path('admin') }}"> retour au page d'accueil</a>
            {% endif %}
            {% if(is_granted('ROLE_AGENT')) %}
                <a href="{{ path('agent') }}">Retour au page d'accueil</a>
            {% endif %}
            {% if(is_granted('ROLE_SCOLARITE')) %}
                <a href="{{ path('scolarite') }}">Retour au page d'accueil</a>
            {% endif %}
            {% if(is_granted('ROLE_CHEF_DEPARTEMENT')) %}
                <a href="{{ path('chefdepartement') }}">Retour au page d'accueil</a>
            {% endif %}
            {% if(is_granted('ROLE_DOYEN')) %}
                <a href="{{ path('doyen') }}">Retour au page d'accueil</a>
            {% endif %}
            {% if(is_granted('ROLE_SECRETAIRE_GENERAL')) %}
                <a href="{{ path('secretairegeneral') }}">Retour au page d'accueil</a>
            {% endif %}
    </div>
</div>

</body><!-- This templates was made by Colorlib (https://colorlib.com) -->

</html>
